

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Tue,
29 Jan 2008 15:52:25 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.182])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0T7qBEv063178	for <[email-masked]>;
Tue, 29 Jan 2008 15:52:23 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so3919135waf.7 for
<[email-masked]>; Mon, 28 Jan 2008 23:52:23 -0800 (PST)
Received: by 10.142.245.10 with SMTP id s10mr3057618wfh.12.1201593143266; Mon,
28 Jan 2008 23:52:23 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs326581wfi; Mon,
28 Jan 2008 23:52:23 -0800 (PST)
Received: by 10.64.53.20 with SMTP id b20mr13635310qba.40.1201593141951; Mon,
28 Jan 2008 23:52:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si5651947qba.13.2008.01.28.23.52.19; Mon,
28 Jan 2008 23:52:21 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0SFQrK7009237; Tue,
29 Jan 2008 01:51:28 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14583228 for [email-masked]; Tue,
29 Jan 2008 01:51:27 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T7pRT4007179 for
<[email-masked]>; Tue, 29 Jan 2008 01:51:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0T7pLPt025485 for
<[email-masked]>; Tue, 29 Jan 2008 01:51:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0T7pKti003166 for
<[email-masked]>; Tue, 29 Jan 2008 01:51:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0T7pKbf003165 for [email-masked]; Tue, 29 Jan 2008 01:51:20 -0600
Date: Tue, 29 Jan 2008 01:51:20 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801280181
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

479
FXPQ60 PGUM 290751
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
551 PM CHST TUE JAN 29 2008

.SYNOPSIS...
SHEAR LINE IS STILL HOVERING JUST NORTH OF SAIPAN...WITH VIRTUALLY
CLOUDLESS SKIES SOUTHWARD TO AROUND 12N. A NUMBER OF TRADE-WIND
DISTURBANCES ARE VISIBLE UPSTREAM...BUT NONE OF THESE APPEAR LARGE
ENOUGH OR WET ENOUGH TO JUSTIFY SCATTERED FORECAST WORDING. VAD WIND
PROFILE SHOWS GRADIENT-LEVEL WIND HAS CREPT UP ABOUT 5 KNOTS DURING
THE PAST 12 HOURS...EVIDENCE THAT THE TRADE-WIND SURGE ADVERTISED BY
THE MODELS DURING THE PAST WEEK OR SO IS ARRIVING.

&&

.DISCUSSION...
ECMWF AND GFS BOTH HINT AT A COUPLE OF TIGHTLY BUNCHED TRADE-WIND
DISTURBANCES MOVING THROUGH ON THURSDAY AND FRIDAY. WILL HOLD OFF ON
SCATTERED WORDING PER SYNOPSIS...BUT WILL INTRODUCE MOSTLY CLOUDY
SKIES INTO THE GRIDS. WINDS AND SEAS REMAIN THE TOP STORY. SEE
MARINE DISCUSSION SECTION FOR MORE DETAILS.

&&

.EASTERN MICRONESIA...
TRADE-WIND CONVERGENCE AHEAD OF A TRADE SURGE WILL KEEP
CLOUDINESS AND SOME SHOWERS OVER KOSRAE AND POHNPEI THROUGH
TONIGHT. MORE STABLE AIR AT THE SURFACE ALONG WITH UPPER-LEVEL
SUBSIDENCE WILL CLEAR THINGS OUT WEDNESDAY INTO THURSDAY NIGHT.
CLOUDS ARE EXPECTED TO INCREASE BY EARLY WEDNESDAY MORNING ON
MAJURO AS A TRADE-WIND DISTURBANCE APPROACHES. THE MODELS ARE
TRYING TO INTENSIFY THE DISTURBANCE OVER THE MARSHALLS ON
THURSDAY AND FRIDAY...THEN SPREAD IT INTO KOSRAE AND POHNPEI OVER
THE WEEKEND. DECIDED NOT TO JUMP ON THE WORST CASE SCENARIO AT
THIS TIME. FORECASTERS WILL THUS HAVE MORE ROOM FOR ADJUSTMENTS
ON THE UPCOMING SHIFTS.

COMPUTER GUIDANCE CONTINUES TO INDICATE HAZARDOUS SURF ALONG NORTH
FACING SHORES THRU WEDNESDAY MORNING FOR CHUUK...POHNPEI AND KOSRAE.
SURF WILL GRADUALLY SUBSIDE BELOW ADVISORY LEVELS BY EARLY THURSDAY
MORNING.

&&

.WESTERN MICRONESIA...
SCATTERED SHOWERS WILL LINGER OVER CHUUK INTO WEDNESDAY MORNING
BUT DRIER WEATHER WILL ARRIVE FROM THE EAST BY WEDNESDAY EVENING.
A TRADE DISTURBANCE CURRENTLY APPROACHING MAJURO MIGHT AFFECT
CHUUK OVER THE WEEKEND BUT IT IS TOO EARLY TO TELL. LATEST MODEL
RUNS INDICATE BOTH PALAU AND YAP WILL ENJOY A DRY TRADE-WIND
REGIME THROUGH THE FORECAST PERIOD. TRADE-WIND CONVERGENCE WILL
BE CONFINED CLOSE TO THE EQUATOR...SPARING YAP AND PALAU
SCATTERED SHOWERS.

&&

.MARINE...
WAVE WATCH BRINGS COMBINED SEAS UPWARD FROM 8 FEET TO AROUND 9 FEET
BY WEDNESDAY EVENING. IPAN BUOY HAS TRENDED UPWARD ABOUT A FOOT
DURING THE PAST DAY. NORTH SWELL APPEAR TO BE SUBSIDING SLOWER THAN
EARLIER FORECAST. THIS...ALONG WITH THE ARRIVING TRADE-WIND SURGE...
WILL BRING COMBINED SEAS VERY CLOSE TO THE SCA THRESHOLD OF 10 FEET
WEDNESDAY AND THURSDAY. WENT AHEAD AND BIT THE BULLET ON THE SCA
BASED ON THIS AND REPORTS OF ROUGH SEAS AT THE AGANA BOAT BASIN
ENTRANCE. ONE TREND OF NOTE IS THAT NORTH SWELL ENERGY GETS SWAPPED
FOR TRADE-WIND ENERGY DURING THE COURSE OF THIS WEEK...WITH COMBINED
SEAS REMAINING NEARLY CONSTANT.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 AM CHST WEDNESDAY FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS FROM 6 AM WEDNESDAY TO 6
AM CHST THURSDAY FOR PMZ151>154.

&&

$$

MCELROY/CHAN

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.